none
SCCM 2007无法在WIN7安装客户端 RRS feed

  • 问题

  • 当前版本为SCCM 2007 SP1

    之前有人提到要在WIN7上安装SCCM客户端要打个hotfix kb974236。

    下载下来安装提示:此hotfix只能安装到版本为2195到6005之间的系统上。而要装SCCM Client的win7版本显示是:6.1.7601,所以hotfix不适用。

    我现在还不能将SCCM升级到SP2,请问有什么办法解决此问题吗?

    2011年8月12日 8:42

答案

  • 这个链接是 SCCM supported configuration 清单, SCCM SP1 通过 KB974236 支持 Win7 是确定的,但那时 Win 7 RTM 版。 6.1.7601 是 Win7 SP1,不是 Win7 RTM 版。

    http://technet.microsoft.com/en-us/library/bb680717.aspx

     

    Win7 SP1 今年2月 release, SCCM team 测试了一个多月才在 4月1日更新 supported configuration 明确  SCCM SP2 官方支持 Win 7 SP1


    你如果不能升级 SCCM SP2,则只能在Win 7 上 卸载SP1,别无他法。
    2011年8月14日 8:58
    版主